﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

@{
    ViewBag.Title = "Lista de Usuarios";
}
<a class="btn btn-danger" href="/Cuenta/Index">Volver a Cuentas</a>
<hr />


<table class="table table-bordered border-primary">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Apellido</th>
            <th>Username</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var usuario in Model)
        {
            @if (usuario.Id != ViewBag.Usuario.Id) {
                <tr>
                    <td>@usuario.Nombre</td>
                    <td>@usuario.Apellido</td>
                    <td>@usuario.Username</td>
                    <td><a class="btn btn-primary" href="/Cuenta/EnviarSolicitud?id=@usuario.Id">Agregar</a></td>
                </tr>
            }
            
        }
    </tbody>
</table>
